Fl_Paged_Device::page_format Struct Reference

width, height and name of a page format More...

`#include <Fl_Paged_Device.H>`

## Public Attributes

int | height
| height in points
const char * | name
| format name
int | width
| width in points

## Detailed Description

width, height and name of a page format

The documentation for this struct was generated from the following file:

- Fl_Paged_Device.H

- © 1998-2012 by Bill Spitzak and others.